Source-Specific Protocol Independent Multicast in 232/8
RFC 4608

Revision differences

Document history

Date Rev. By Action
2015-10-14
09 (System) Notify list changed from <dmm@1-4-5.net>,<sob@harvard.edu> to <sob@harvard.edu>
2012-08-22
09 (System) post-migration administrative database adjustment to the No Objection position for Thomas Narten
2006-09-21
09 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2006-09-21
09 Amy Vezza [Note]: 'RFC 4608
BCP 0120' added by Amy Vezza
2006-08-31
09 (System) RFC published
2006-07-17
09 (System) New version available: draft-ietf-mboned-ssm232-09.txt
2004-08-27
09 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-08-26
09 Amy Vezza IESG state changed to Approved-announcement sent
2004-08-26
09 Amy Vezza IESG has approved the document
2004-08-26
09 Amy Vezza Closed "Approve" ballot
2004-08-25
09 David Kessens State Changes to Approved-announcement to be sent from Waiting for AD Go-Ahead by David Kessens
2004-08-17
09 Thomas Narten [Ballot Position Update] Position for Thomas Narten has been changed to No Objection from Discuss by Thomas Narten
2004-07-30
09 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2004-07-16
09 Amy Vezza Last call sent
2004-07-16
09 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2004-07-15
09 David Kessens State Changes to Last Call Requested from IESG Evaluation::AD Followup by David Kessens
2004-07-15
09 David Kessens Last Call was requested by David Kessens
2004-07-09
09 (System) Removed from agenda for telechat - 2004-07-08
2004-07-08
09 Amy Vezza [Ballot Position Update] New position, Yes, has been recorded for David Kessens by Amy Vezza
2004-07-08
09 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-07-06
09 Alex Zinin
[Ballot comment]
Draft: draft-ietf-mboned-ssm232-08
Reviewer: Brian Carpenter
Date: 5 July 2004

I believe this is ready for BCP, and is necessary for operational reasons.
I ...
2004-06-30
09 David Kessens Placed on agenda for telechat - 2004-07-08 by David Kessens
2004-06-30
09 David Kessens [Note]: 'One remaining DISCUSS for a ''normative reference'' to experimental.
Would like to ask for a variance.' added by David Kessens
2004-03-24
09 Bert Wijnen Shepherding AD has been changed to David Kessens from Bert Wijnen
2004-03-10
08 (System) New version available: draft-ietf-mboned-ssm232-08.txt
2004-02-08
09 Bert Wijnen [Note]: 'Checking with WG chair how IESG discusses will be resolved' added by Bert Wijnen
2004-02-08
09 Bert Wijnen Status date has been changed to 2004-02-07 from 2004-01-16
2004-01-22
09 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2004-01-22
09 Thomas Narten [Ballot comment]
>    SHOULD support source-only trees only, precluding the requirement of

do we need 2119 words  in the first paragraph of the introduction?
2004-01-22
09 Thomas Narten [Ballot discuss]
there are normative references to non-standards track documents. 2026
doesn't allow this for a BCP.
2004-01-22
09 Thomas Narten [Ballot Position Update] New position, Discuss, has been recorded for Thomas Narten by Thomas Narten
2004-01-22
09 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-01-22
09 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2004-01-22
09 Bill Fenner [Ballot Position Update] New position, Yes, has been recorded for Bill Fenner by Bill Fenner
2004-01-22
09 Allison Mankin [Ballot Position Update] New position, No Objection, has been recorded for Allison Mankin by Allison Mankin
2004-01-22
09 Jon Peterson [Ballot Position Update] Position for Jon Peterson has been changed to No Objection from Undefined by Jon Peterson
2004-01-22
09 Jon Peterson [Ballot comment]
It might be nice to expand MSDP the first time it is used (at the end of Section 1).
2004-01-22
09 Jon Peterson [Ballot Position Update] New position, Undefined, has been recorded for Jon Peterson by Jon Peterson
2004-01-21
09 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2004-01-20
09 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2004-01-20
09 Steven Bellovin [Ballot Position Update] New position, No Objection, has been recorded for Steve Bellovin by Steve Bellovin
2004-01-19
07 (System) New version available: draft-ietf-mboned-ssm232-07.txt
2004-01-16
09 Ned Freed [Ballot Position Update] New position, No Objection, has been recorded for Ned Freed by Ned Freed
2004-01-16
09 Bert Wijnen Placed on agenda for telechat - 2004-01-22 by Bert Wijnen
2004-01-16
09 Bert Wijnen
[Note]: 'IESG, sorry for being a bit too late for new items on IESG agenda. But this is a short document, so I hope everyone ...
2004-01-16
09 Bert Wijnen State Changes to IESG Evaluation from Waiting for AD Go-Ahead by Bert Wijnen
2004-01-16
09 Bert Wijnen Status date has been changed to 2004-01-16 from 2004-01-02
2004-01-16
09 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2004-01-16
09 Bert Wijnen Ballot has been issued by Bert Wijnen
2004-01-16
09 Bert Wijnen Created "Approve" ballot
2004-01-16
09 (System) Ballot writeup text was added
2004-01-16
09 (System) Last call text was added
2004-01-16
09 (System) Ballot approval text was added
2004-01-02
09 Bert Wijnen
AD Bert is checking with WG chairs and WG Technical Advisor where we are. As far as I can tell there was no comments during ...
2004-01-02
09 Bert Wijnen Shepherding AD has been changed to Bert Wijnen from Randy Bush
2004-01-02
09 Bert Wijnen State Change Notice email list have been change to <dmm@1-4-5.net>,<sob@harvard.edu> from
2004-01-02
09 Bert Wijnen Status date has been changed to 2004-01-02 from
2003-10-28
09 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2003-10-14
09 Michael Lee State Changes to In Last Call from Last Call Requested by Michael Lee
2003-10-05
09 Randy Bush State Changes to Last Call Requested from Publication Requested::AD Followup by Randy Bush
2003-09-26
09 Randy Bush
Date: Fri, 26 Sep 2003 14:06:11 -0700
From: David Meyer <dmm@1-4-5.net>
To: randy@psg.com
cc: bwijnen@lucent.com, ietf-secretariat@ietf.org, shep@procket.com,
        rrockell@sprint.net
Subject: ...
2003-09-26
09 Randy Bush
Date: Fri, 26 Sep 2003 14:06:11 -0700
From: David Meyer <dmm@1-4-5.net>
To: randy@psg.com
cc: bwijnen@lucent.com, ietf-secretariat@ietf.org, shep@procket.com,
        rrockell@sprint.net
Subject: ...
2003-09-26
09 Randy Bush
Date: Fri, 26 Sep 2003 14:06:11 -0700
From: David Meyer <dmm@1-4-5.net>
To: randy@psg.com
cc: bwijnen@lucent.com, ietf-secretariat@ietf.org, shep@procket.com,
        rrockell@sprint.net
Subject: ...
2003-09-26
09 Randy Bush Draft Added by Randy Bush
2003-09-26
09 Randy Bush
Date: Fri, 26 Sep 2003 14:06:11 -0700
From: David Meyer <dmm@1-4-5.net>
To: randy@psg.com
cc: bwijnen@lucent.com, ietf-secretariat@ietf.org, shep@procket.com,
        rrockell@sprint.net
Subject: ...
2003-09-11
06 (System) New version available: draft-ietf-mboned-ssm232-06.txt
2003-05-29
05 (System) New version available: draft-ietf-mboned-ssm232-05.txt
2003-01-29
04 (System) New version available: draft-ietf-mboned-ssm232-04.txt
2003-01-10
03 (System) New version available: draft-ietf-mboned-ssm232-03.txt
2002-02-25
02 (System) New version available: draft-ietf-mboned-ssm232-02.txt
2001-04-03
01 (System) New version available: draft-ietf-mboned-ssm232-01.txt
2001-02-12
00 (System) New version available: draft-ietf-mboned-ssm232-00.txt